Quassel IRC - Feature #396
highlight view
11/08/2008 02:35 PM - nightrose

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
0S: Any

Description
Please add a highlight view with highlights from all channels similar to the chat monitor but only showing highlights.

History

#1 - 02/11/2009 01:29 AM - EgS

- Status changed from New to Feedback
- Priority changed from High to Normal

- OS set to Any

Quassel does now feature an away log. It shows all unread messages matching your current highlight settings.

Does that suffice or do you need it for read messages too?

#2 - 02/11/2009 11:34 AM - nightrose
| didn't try it yet but that sounds like it will do. Thanks.

My main usecase for this is checking highlights | got while | was disconnected from the core without having to open all channel buffers.

#3 - 12/23/2013 10:36 PM - Anonymous

- Status changed from Feedback to Resolved
